Subject: Re: bug#44769: [staging] gst-plugins-bad fails tests on aarch64, armhf, i686

From: Marius Bakke <[email-masked]>
Date: Mon, 23 Nov 2020 23:42:28 +0100

Guillaume Le Vaillant <[email-masked]> skriver:

> After trying to find where the problem could come from, GStreamer
> started working fine again, but I'm not sure why. I suspect there was
> some bad local state in my user environment that I reset while hacking
> around, or something like that...

Oh, that's good news.

> Anyway, concerning 'cheese', I think not installing it by default with
> Gnome would not be a problem. It's not an essential core component of
> Gnome and users who want it will still be able to install it trivially.

Cheese is popular among kids, so it's nice to have it out of the box.

But not essential, obviously.  Unless something else crops up I will
remove Cheese from GNOME and merge 'staging' in a day or two!